<script lang="ts" setup>
import Skeleton from 'primevue/skeleton'
</script>
<template>
  <div class="pt-5">
    <Skeleton class="rounded-md"></Skeleton>
    <Skeleton width="10rem" class="rounded-md"></Skeleton>
    <Skeleton height="4rem" class="rounded-md"></Skeleton>
  </div>
</template>
